package com.zjrs.zwnw.portal.po;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_rs_sy_rcgl_org")
public class VSsSyRcglOrgPO {
    @TableField(value = "rs_sy_rcgl_lsh")
    private String rssyrcgllsh;
    private String userid;//发布人
    private String rcfl;//日程分类
    private String rcbt;//日程标题
    private String rcnr;//日程内容
    private String rcsj;//日程时间
    @TableField(value = "ts_yxbz")
    private String tsyxbz;//有效标志，默认有效
    @TableField(value = "org_id")
    private String orgid;//组织机构
    private String czqx;

    public String getCzqx() {
        return czqx;
    }

    public void setCzqx(String czqx) {
        this.czqx = czqx;
    }

    public String getRssyrcgllsh() {
        return rssyrcgllsh;
    }

    public void setRssyrcgllsh(String rssyrcgllsh) {
        this.rssyrcgllsh = rssyrcgllsh;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getRcfl() {
        return rcfl;
    }

    public void setRcfl(String rcfl) {
        this.rcfl = rcfl;
    }

    public String getRcbt() {
        return rcbt;
    }

    public void setRcbt(String rcbt) {
        this.rcbt = rcbt;
    }

    public String getRcnr() {
        return rcnr;
    }

    public void setRcnr(String rcnr) {
        this.rcnr = rcnr;
    }

    public String getRcsj() {
        return rcsj;
    }

    public void setRcsj(String rcsj) {
        this.rcsj = rcsj;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }

    public String getOrgid() {
        return orgid;
    }

    public void setOrgid(String orgid) {
        this.orgid = orgid;
    }
}
